core: 8.x
type: theme
base theme: bootstrap

name: 'asc_bootstrap'
description: 'Uses the Bootstrap framework Sass source files and must be compiled (not for beginners).'
package: 'Bootstrap'

regions:
  navigation: 'Navigation'
  breadcrumb: 'Breadcrumbs'
  content: 'Content'
  events: 'Events'
  news: 'News'
  people: 'People'
  sidebar_menu: 'Sidebar Menu'
  sidebar_second: 'Right Sidebar'
  footer_one: 'Footer One'
  footer_two: 'Footer Two'
  footer_three: 'Footer Three'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

libraries:
  - 'asc_bootstrap/global-styling'
  - 'asc_bootstrap/bootstrap-scripts'
  - 'asc_bootstrap/osu-webfonts'
  - 'asc_bootstrap/font-awesome'

ckeditor_stylesheets:
  - css/style.css
  - 'https://www.osu.edu/assets/fonts/webfonts.css'
